ncurses_del_panel
ncurses_delch
Ncurses Functions
PHP Manual

# ncurses_delay_output

Delay output on terminal using padding characters

### Description

int ncurses_delay_output ( int `$milliseconds` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`milliseconds`